Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iOS5 Apps on 3.1.3?

  1. #1
    Default iOS5 Apps on 3.1.3?
    Hello,

    Sorry if this has been discussed but every time i search it all that comes back is whited00r. Any way I have an ancient iPod touch 1G running 3.1.3 and i was just wondering if i was able to install apps that require at lest iOS5 on it?

  2. #2
    You can do it, but it's not recommended. And also the apps will probably crash too.

  3. #3
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    Agree. There are a few guides that explain how to do it. But not recommended
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  4. #4
    Just update to the latest version of iOS for your 1G (It's jailbroken if you're gonna ask). If you're willing to take the risk, you can fool the system to make it think it has iOS 5 on it. There are also some modified iOS's out there that make your 1G able to run iOS 5 but it's modified so it can work with your hardware specifications and stuff. I can show you how to change it if you'd like?
    I will no longer be very active here anymore due to a variety of reasons.

  5. #5
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    He doesn't want whited00r or any of that. Btw, he is already on the latest fw.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  6. #6
    Oh I'm really outdated on my 1G iPod skills then
    I will no longer be very active here anymore due to a variety of reasons.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •